/* CSS Document */

#footer {
    background-color: #c26e9e;
    padding: 24px 0;
    z-index: 1;
}

#footer .workspace {
    grid-gap: 32px;
}

.footer-item {
    display: grid;
    grid-gap: 8px;
    justify-content: center;
}

.footer-item h3,
.footer-item a {
    overflow-wrap: anywhere;
}

.footer-icon-container {
    display: grid;
    width: 64px;
    height: 64px;

    justify-self: center;
    align-self: center;

    border: solid #FBF7D7 2px;
}

.footer-icon {
    justify-self: center;
    align-self: center;
    font-size: 32px;
    color: #FBF7D7;
}

.footer-item h3 {
    color: #FBF7D7;
    justify-self: center;
    text-align: center;
}

.footer-item h4 {
    color: #FBF7D7;
    justify-self: center;
    margin-top: 8px;
    text-align: center;
}

.footer-item a {
    color: #FBF7D7;
    justify-self: center;
    text-decoration: none;
    text-align: center;
}




#bottom-bar {
    display: grid;
    padding: 20px 0;
    width: 100%;
    justify-content: center;
    background-color: #F9F2BF;
    /*background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
        radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);*/
}

#bottom-bar p {
    text-align: center;
    color: #c26e9e;
}
